Wednesday, 9 am

https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#

### Edison
worked on fourcastnet
has better inference produced. 
working on pre-training from NCI dataset.

Ben: keep in mind, some benchmarks for hardware, like MLBench. Rui or Yui will pick up. 

Ben: talk about new purchase

### Rahul
writing details on the fourcastnet notebook.
Also, talk about four-cast net data folder for release.
emails shared for sharing folder structure.
Rui: anuryang@gmail.com
Yue: einzigsue@gmail.com
Edison: gjmouse@gmail.com

Yue was arguing about CPU usage for conversion, wants to be done by user on fly.

### Yue:
working with colossal AI, instead of Deepspeed. 
Something does not compile.

### Rui
working on new ml environment (singularity)
Horovod does not work for new version PyTorch and PyTorch lighting. 
Also, working CPU benchmark for users. 

Ben: Are we using CPU, 
Edison: No.
Rui: Pytorch needs extra package for CPU to make it faster. 

### Ben: 
Next topic documents update.
IceNet: needs updating, to discuss Antarctica. 
DL4DS needs more work on more datasets. 
Rui: Rahul can do it after Fourcastnet. 
https://opus.nci.org.au/pages/viewpage.action?pageId=194445671
https://opus.nci.org.au/pages/viewpage.action?pageId=194445671

### Ben:
Some ideas for Abstract for training in April??? From everyone.

Yui: "I’ve registered for the social and art breakout room
Have you all registered for ALCS?" 

Ben: Julia from Yui might be a good one.
ACCESS NRI will run a big workshop in september, has a ML track.
Is a bigger conference, we should aim.
We need 10-15 min talk, short but interesting. 
Also, opus documentation must be advanced for users. 

Ben: use Teams to message him. 



